:root {
    --pagefind-ui-font: "Kumbh Sans";
    --pagefind-ui-border-radius: 30px;
    --pagefind-ui-border-width: 4px;
    --pagefind-ui-text: #61D7A3;
    fill: #FFF;
}

input.pagefind-ui__search-input:focus {
    outline: none;
}

.pagefind-ui__search-input.svelte-e9gkc3 {
    color: #484966;
}

.pagefind-ui__search-input.svelte-e9gkc3::placeholder {
    opacity: 1;
    color: #484966;
}

.pagefind-ui__form.svelte-e9gkc3:before {
    background-color: var(--pagefind-ui-text);
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    top: 15px;
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='17' height='17' viewBox='0 0 17 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.09171 1.70739e-05C5.97219 0.000525088 4.86869 0.265949 3.87139 0.774594C2.8741 1.28324 2.01132 2.02067 1.3536 2.9266C0.695869 3.83253 0.261858 4.88124 0.0870387 5.98703C-0.0877805 7.09281 0.00155508 8.22427 0.347744 9.28891C0.693932 10.3536 1.28715 11.3212 2.0789 12.1127C2.87064 12.9041 3.83845 13.497 4.90322 13.8429C5.96798 14.1887 7.09946 14.2776 8.20519 14.1025C9.31091 13.9273 10.3595 13.4929 11.2652 12.8349L14.7987 16.3684C15.0076 16.5773 15.2908 16.6946 15.5861 16.6946C15.8815 16.6946 16.1647 16.5773 16.3735 16.3684C16.5824 16.1596 16.6997 15.8764 16.6997 15.581C16.6997 15.2857 16.5824 15.0025 16.3735 14.7936L12.84 11.2601C13.6102 10.2015 14.0722 8.95024 14.1748 7.64513C14.2774 6.34001 14.0167 5.03196 13.4214 3.86597C12.8262 2.69997 11.9197 1.72156 10.8025 1.0392C9.68522 0.356826 8.40085 -0.00285563 7.09171 1.70739e-05ZM7.09171 11.964C6.1287 11.964 5.18731 11.6784 4.3866 11.1434C3.58588 10.6084 2.9618 9.84796 2.59328 8.95825C2.22475 8.06855 2.12832 7.08954 2.3162 6.14503C2.50407 5.20053 2.9678 4.33294 3.64876 3.65199C4.32971 2.97104 5.19729 2.50731 6.1418 2.31943C7.08631 2.13156 8.06531 2.22798 8.95502 2.59651C9.84472 2.96504 10.6052 3.58912 11.1402 4.38983C11.6752 5.19055 11.9608 6.13193 11.9608 7.09494C11.9593 8.38585 11.4458 9.62346 10.533 10.5363C9.62022 11.4491 8.38261 11.9625 7.09171 11.964Z' fill='%2361D7A3'/%3E%3C/svg%3E%0A");
    mask-image: url("data:image/svg+xml,%3Csvg width='17' height='17' viewBox='0 0 17 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.09171 1.70739e-05C5.97219 0.000525088 4.86869 0.265949 3.87139 0.774594C2.8741 1.28324 2.01132 2.02067 1.3536 2.9266C0.695869 3.83253 0.261858 4.88124 0.0870387 5.98703C-0.0877805 7.09281 0.00155508 8.22427 0.347744 9.28891C0.693932 10.3536 1.28715 11.3212 2.0789 12.1127C2.87064 12.9041 3.83845 13.497 4.90322 13.8429C5.96798 14.1887 7.09946 14.2776 8.20519 14.1025C9.31091 13.9273 10.3595 13.4929 11.2652 12.8349L14.7987 16.3684C15.0076 16.5773 15.2908 16.6946 15.5861 16.6946C15.8815 16.6946 16.1647 16.5773 16.3735 16.3684C16.5824 16.1596 16.6997 15.8764 16.6997 15.581C16.6997 15.2857 16.5824 15.0025 16.3735 14.7936L12.84 11.2601C13.6102 10.2015 14.0722 8.95024 14.1748 7.64513C14.2774 6.34001 14.0167 5.03196 13.4214 3.86597C12.8262 2.69997 11.9197 1.72156 10.8025 1.0392C9.68522 0.356826 8.40085 -0.00285563 7.09171 1.70739e-05ZM7.09171 11.964C6.1287 11.964 5.18731 11.6784 4.3866 11.1434C3.58588 10.6084 2.9618 9.84796 2.59328 8.95825C2.22475 8.06855 2.12832 7.08954 2.3162 6.14503C2.50407 5.20053 2.9678 4.33294 3.64876 3.65199C4.32971 2.97104 5.19729 2.50731 6.1418 2.31943C7.08631 2.13156 8.06531 2.22798 8.95502 2.59651C9.84472 2.96504 10.6052 3.58912 11.1402 4.38983C11.6752 5.19055 11.9608 6.13193 11.9608 7.09494C11.9593 8.38585 11.4458 9.62346 10.533 10.5363C9.62022 11.4491 8.38261 11.9625 7.09171 11.964Z' fill='%2361D7A3'/%3E%3C/svg%3E%0A");
}

.pagefind-ui__search-clear.svelte-e9gkc3 {
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;utf8,<svg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'><path id='Vector' d='M19.457 16.8354C19.8047 17.1831 20 17.6546 20 18.1462C20 18.6379 19.8047 19.1094 19.457 19.457C19.1094 19.8047 18.6379 20 18.1462 20C17.6546 20 17.1831 19.8047 16.8354 19.457L10.2996 12.9212C10.2201 12.8417 10.1124 12.7971 10 12.7971C9.88764 12.7971 9.77989 12.8417 9.70044 12.9212L3.16457 19.457C2.81692 19.8047 2.34541 20 1.85376 20C1.36211 20 0.890603 19.8047 0.542955 19.457C0.195307 19.1094 0 18.6379 0 18.1462C0 17.6546 0.195307 17.1831 0.542955 16.8354L7.07882 10.2998C7.15829 10.2203 7.20292 10.1125 7.20292 10.0001C7.20292 9.88772 7.15829 9.77993 7.07882 9.70044L0.542955 3.16457C0.195307 2.81692 0 2.34541 0 1.85376C0 1.36211 0.195307 0.890603 0.542955 0.542955C0.890603 0.195307 1.36211 0 1.85376 0C2.34541 0 2.81692 0.195307 3.16457 0.542955L9.70044 7.07904C9.77989 7.15849 9.88764 7.20312 10 7.20312C10.1124 7.20312 10.2201 7.15849 10.2996 7.07904L16.8354 0.542955C17.1831 0.195307 17.6546 0 18.1462 0C18.6379 0 19.1094 0.195307 19.457 0.542955C19.8047 0.890603 20 1.36211 20 1.85376C20 2.34541 19.8047 2.81692 19.457 3.16457L12.9212 9.70044C12.8417 9.77993 12.7971 9.88772 12.7971 10.0001C12.7971 10.1125 12.8417 10.2203 12.9212 10.2998L19.457 16.8354Z' fill='%2361D7A3'/></svg>");
    background-position-x: center;
    background-position-y: center;
    text-decoration: transparent;
    color: transparent;
    height: 44px;
    width: 44px;
    border: none;
    right: 4px;
    top: 4px;
    fill: green;
}

.pagefind-ui__filter-panel.svelte-1v2r7ls.svelte-1v2r7ls {
    border-radius: 20px;
    border-color: #eeeeee;
}